CREATE TABLE `wp_ajug_wc_orders_meta` (  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `order_id` bigint(20) unsigned DEFAULT NULL,  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `meta_value` text COLLATE utf8mb4_unicode_520_ci,  PRIMARY KEY (`id`),  KEY `meta_key_value` (`meta_key`,`meta_value`(100)),  KEY `order_id_meta_key_meta_value` (`order_id`,`meta_key`,`meta_value`(100))) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_orders_meta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_wc_orders_meta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
